#header { padding: 0px 0px 0px 0px; color: #fff; background:#000000;}
/* #header h1 { font-weight:bold; font-size:14px; font-family:Arial; color: #444; padding:3px;} */

.sliderwrapper{
position: relative; /*leave as is*/
overflow: hidden; /*leave as is*/
border-bottom:0;
padding:0px 0px 0px 0px;
width: 950px; /*width of featured content slider*/
height: 128px;
background: #333 url(images/header_bg2.jpg) no-repeat;
}

.sliderwrapper .contentdiv{
visibility: hidden; /*leave as is*/
position: absolute; /*leave as is*/
left: 0;  /*leave as is*/
top: 0;  /*leave as is*/
padding: 10px 10px;
text-align:left;
height: 128px;
background: transparent url(images/header_bg2a.jpg) no-repeat;
color:#E6E6E6;
width: 569px; /*width of content DIVs within slider. Total width should equal slider's inner width (390+5+5=400) */
filter:progid:DXImageTransform.Microsoft.alpha(opacity=100);
-moz-opacity: 1;
opacity: 1;
}

/*
.contentdiv a {color:#FFFFFF; text-decoration:none;}
.contentdiv a:hover {text-decoration:underline;}
.contentdiv h1 a:link { font-weight:bold; font-size:18px; font-family:Arial; color: #f98a39; padding:3px;}
.contentdiv h1 a:hover {text-decoration:underline;}
.contentdiv h2 a:link { font-weight:bold; font-size:14px; font-family:Arial; color: #fff; padding:3px;}
.contentdiv h2 a:hover {text-decoration:underline;}
*/
.readmore a, .readmore a:link, .readmore a:visited  {padding:3px 5px; color: #ddd; background-color: #494b52; text-decoration:none;}
.readmore a:hover {color:#fff; background-color:#f98a39;  text-decoration:none;}

.pagination{
width: 942px; /*Width of pagination DIV. Total width should equal slider's outer width (400+10+10=420)*/
text-align: right;
border-top:0;
background: transparent url(images/header_bg2c.jpg) no-repeat;
height:20px;
padding:0px 4px 0 4px;
}

.pagination a, .pagination a:visited{
padding: 0 3px;
margin-right:5px;
font-size:11px;
background:#444;
text-decoration: none; 
color: #fff;
}

.pagination a:hover, .pagination a.selected{
color: #000;
background-color:#ccc;
}

.ssimage {float:left; margin-right:10px;}